2007年12月27日

[samba-jp:19941] Re:デフォルトパーミッション特に実行フラグについて

安達です。
河本陽一 さんから:
>  Sarge(3.1)なのに、etch(4.0)のパッケージが入っているのですか。
>  /etc/apt/sources.list でリリースの部分がstableになっていたりしませ
> んか。
aptitude show samba で samba 3.0.24-6etch4とあったので
これがインストールされていると思いこんだのですが,
これは現在配布されているバージョンを表示するもののようですね

smbd -V
で,
Version 3.0.14a-Debian
と表示されたので,まだsargeの範囲内のようです。
失礼いたしました。

--
 安達 順一
adachi@xxxxx

投稿者 xml-rpc : 2007年12月27日 00:38
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/68018
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。